<?php
/*
 * $Horde: turba/menu.php,v 1.7.2.4 2003/01/03 12:48:56 jan Exp $
 *
 * Copyright 1999-2003 Charles J. Hagenbuch <chuck@horde.org>
 * Copyright 1999-2003 Jon Parise <jon@horde.org>
 *
 * See the enclosed file COPYING for license information (GPL).  If you
 * did not receive this file, see http://www.fsf.org/copyleft/gpl.html.
 */

require_once HORDE_BASE . '/lib/Menu.php';

/* Check for additional site-specific menu items (in config/menu.php). */
$additional_items = '';
if (@is_readable(TURBA_BASE . '/config/menu.php')) {
    include_once TURBA_BASE . '/config/menu.php';
    foreach ($_menu as $item) {
        $additional_items .= Menu::customItem($item);
    }
}

require TURBA_TEMPLATES . '/menu/menu.inc';

/* Include the JavaScript for the help system (if enabled). */
if ($conf['user']['online_help'] && $browser->hasFeature('javascript')) {
    Help::javascript();
}
